Открыть меню
Переключить меню настроек
Открыть персональное меню
Вы не представились системе
Ваш IP-адрес будет виден всем, если вы внесёте какие-либо изменения.

MediaWiki:Citizen.css: различия между версиями

Страница интерфейса MediaWiki
Нет описания правки
Метка: отменено
Нет описания правки
Метка: отменено
Строка 4: Строка 4:
  display: none !important;
  display: none !important;
  visibility: hidden !important;
  visibility: hidden !important;
}
.mw-panel,
.mw-user-page-link {
display: none !important;
}
}

Версия от 16:16, 8 августа 2025

/* Размещённый здесь CSS-код будет загружаться для пользователей, использующих тему оформления Citizen */

.citizen-settings-button {
 display: none !important;
 visibility: hidden !important;
}

.mw-panel,
.mw-user-page-link {
 display: none !important;
}